@charset "utf-8";

@font-face {
  font-family: 'swift';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/swift-bolditalic.ttf) format("truetype");
}
@font-face {
  font-family: 'swift';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/swift-light.ttf) format("truetype");
}
@font-face {
  font-family: 'swift';
  font-style: italic;
  font-weight: 300;
  src: url(../fonts/swift-lightitalic.ttf) format("truetype");
}
@font-face {
  font-family: 'swift';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/swift-regular.ttf) format("truetype");
}
@font-face {
  font-family: 'swift';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/swift-regularitalic.ttf) format("truetype");
}
@font-face {
  font-family: 'swift';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/swift-medium.ttf) format("truetype");
}
@font-face {
  font-family: 'swift';
  font-style: italic;
  font-weight: 500;
  src: url(../fonts/swift-mediumitalic.ttf) format("truetype");
}
@font-face {
  font-family: 'swift';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/swift-bold.ttf) format("truetype");
}
@font-face {
  font-family: 'swift';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/swift-bolditalic.ttf) format("truetype");
}